//-----------------------------------------------------------------------------
// MEKA - vmachpal.c
// Virtual Machine Palette - Data
//-----------------------------------------------------------------------------

static byte VMachine_Palette_SMS [GUI_COL_MACHINE_NUM * 3] =
{
 128, 128, 192,
 16, 20, 12,
 24, 24, 16,
 16, 16, 12,
 28, 28, 24,
 24, 24, 20,
 16, 20, 16,
 12, 16, 8,
 20, 20, 16,
 12, 16, 12,
 32, 32, 28,
 20, 28, 28,
 194, 93, 36,
 20, 24, 16,
 34, 187, 41,
 202, 105, 44,
 210, 97, 36,
 40, 28, 20,
 121, 56, 32,
 52, 44, 32,
 40, 40, 36,
 44, 32, 12,
 4, 8, 8,
 72, 40, 20,
 48, 52, 48,
 32, 16, 0,
 101, 48, 20,
 101, 93, 101,
 161, 85, 44,
 85, 80, 76,
 137, 72, 36,
 218, 109, 48,
 68, 68, 52,
 186, 85, 32,
 32, 36, 56,
 52, 60, 60,
 72, 68, 76,
 170, 97, 52,
 105, 68, 32,
 36, 48, 93,
 89, 56, 44,
 210, 89, 20,
 117, 105, 109,
 198, 105, 68,
 141, 60, 20,
 214, 113, 44,
 85, 93, 68,
 85, 64, 32,
 178, 113, 72,
 186, 125, 89,
 165, 68, 36,
 0, 0, 0,
 125, 85, 64,
 210, 117, 64,
 137, 101, 64,
 4, 36, 40,
 105, 80, 56,
 48, 60, 117,
 157, 121, 89,
 182, 121, 64,
 210, 137, 101,
 194, 145, 113,
 170, 129, 109,
 230, 97, 24,
 44, 12, 4,
 186, 133, 85,
 125, 129, 125,
 210, 157, 121,
 40, 105, 157,
 121, 93, 89,
 133, 109, 105,
 68, 20, 0,
 109, 109, 72,
 28, 60, 117,
 198, 174, 157,
 141, 145, 137,
 174, 153, 133,
 101, 113, 105,
 191, 99, 58,
 24, 121, 186,
 40, 72, 113,
 218, 129, 72,
 178, 165, 145,
 178, 178, 174,
 76, 89, 101,
 24, 133, 214,
 210, 210, 210,
 32, 89, 153,
 48, 121, 190,
 194, 198, 194,
 161, 165, 161,
 205, 124, 97,
 222, 113, 72,
 20, 0, 0,
 230, 218, 206,
 16, 68, 93,
 24, 85, 121,
 230, 230, 230,
 11, 62, 13,
 200, 135, 115,
 93, 89, 80,
 24, 109, 190,
 16, 52, 129,
 206, 186, 145,
 234, 206, 174,
 208, 126, 66,
 224, 141, 109,
 201, 102, 19,
 218, 190, 182,
 48, 133, 206,
 18, 103, 22,
 230, 170, 129,
 16, 52, 64,
 16, 36, 85,
 198, 116, 66,
 221, 92, 27,
 65, 55, 54,
 167, 130, 86,
 105, 94, 74,
 155, 111, 84,
 8, 76, 117,
 255, 255, 255,
 153, 153, 170,
 239, 157, 119,
 96, 71, 66,
 77, 73, 38,
 72, 109, 137,
 14, 80, 17
};

static byte VMachine_Palette_Coleco [GUI_COL_MACHINE_NUM * 3] =
{
 128, 128, 192,
 5, 3, 1,
 22, 9, 1,
 39, 25, 4,
 25, 21, 5,
 222, 226, 199,
 42, 36, 6,
 53, 39, 7,
 227, 227, 199,
 55, 40, 23,
 36, 11, 2,
 252, 254, 231,
 42, 37, 22,
 26, 25, 21,
 248, 247, 217,
 113, 108, 83,
 39, 26, 21,
 219, 221, 196,
 81, 78, 76,
 70, 55, 39,
 113, 113, 108,
 11, 18, 4,
 52, 27, 5,
 56, 41, 38,
 105, 85, 78,
 70, 55, 24,
 218, 215, 185,
 141, 140, 116,
 58, 53, 39,
 226, 221, 196,
 59, 52, 24,
 174, 172, 148,
 236, 242, 218,
 71, 56, 53,
 134, 120, 108,
 42, 39, 37,
 233, 235, 213,
 200, 198, 168,
 80, 70, 18,
 243, 235, 202,
 86, 58, 40,
 87, 71, 55,
 226, 219, 186,
 102, 79, 52,
 27, 36, 11,
 58, 52, 8,
 69, 55, 6,
 217, 234, 218,
 53, 28, 23,
 253, 254, 247,
 67, 43, 24,
 231, 228, 187,
 86, 70, 41,
 155, 161, 156,
 68, 43, 39,
 77, 58, 72,
 173, 178, 180,
 55, 77, 74,
 45, 26, 39,
 136, 137, 134,
 198, 183, 154,
 230, 244, 230,
 134, 118, 87,
 57, 55, 55,
 85, 57, 54,
 217, 213, 171,
 184, 197, 180,
 74, 69, 56,
 68, 41, 6,
 201, 214, 198,
 74, 68, 40,
 152, 152, 136,
 163, 152, 139,
 108, 107, 51,
 84, 104, 83,
 52, 52, 73,
 43, 52, 8,
 89, 85, 41,
 216, 225, 185,
 185, 184, 166,
 108, 89, 104,
 70, 44, 55,
 139, 149, 137,
 23, 10, 20,
 122, 132, 115,
 85, 108, 107,
 56, 72, 52,
 120, 133, 79,
 24, 26, 39,
 99, 57, 48,
 155, 180, 169,
 78, 17, 7,
 85, 122, 138,
 85, 86, 103,
 24, 39, 37,
 10, 8, 19,
 116, 134, 141,
 86, 58, 3,
 169, 168, 118,
 51, 100, 81,
 145, 48, 6,
 115, 137, 3,
 58, 71, 7,
 114, 119, 133,
 235, 212, 0,
 109, 115, 7,
 105, 82, 10,
 235, 116, 0,
 171, 143, 2,
 89, 105, 3,
 144, 114, 2,
 143, 77, 3,
 152, 174, 0,
 170, 112, 1,
 175, 45, 5,
 204, 51, 14,
 244, 46, 14,
 139, 87, 52,
 122, 16, 48,
 207, 144, 0,
 206, 77, 4,
 140, 93, 119,
 179, 205, 0,
 171, 79, 1,
 240, 178, 0,
 61, 152, 109,
 207, 232, 2,
 70, 44, 55
};

//-----------------------------------------------------------------------------

